﻿.overlay {
	z-index: 9998;
	position: fixed;
	background: #000;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: .5;
	filter: alpha(opacity=50);
	display: none;
}
#forwardStory {
	z-index: 9999;
	position: absolute;
	left: 20%;
	top: 20%;
	width: 616px;
	height: 356px;
	border-bottom:solid 5px white;
	background: url('../images/forwardStory.gif') no-repeat;
	display: none;
}
.closeBtn {
	width: 32px;
	height: 32px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
}
#forwardStory h1 {
	font-size: 18px;
	color: #FFF;
	font-weight: normal;
	position: absolute;
	top: 50px;
	left: 30px;
}
#forwardStory .address {
	position: absolute;
	top: 90px;
	left: 30px;
}
#forwardStory .address input { margin: 0 15px 0 0; }
#forwardStory .message {
	position: absolute;
	top: 125px;
	left: 30px;
}
#forwardStory .message textarea {
	width: 540px;
	height: 140px;
}
#forwardStory .btnSubmit {
	position: absolute;
	top: 280px;
	left: 360px;
	cursor: pointer;
}
#forwardStory .cancel {
	cursor: pointer;
	color: #FFF;
	text-transform: uppercase;
	position: absolute;
	top: 295px;
	right: 45px;
}
#forwardStory .cc {
	color: #FFF;
	position: absolute;
	top: 285px;
	left: 30px;
}
#forwardStory .required {
	color: #FFF;
	position: absolute;
	top: 310px;
	left: 30px;
}
#forwardStory .disclaimer {
	position: absolute;
	color: #FFF;
	font-weight: bold;
	top: 352px;
	left: 30px;
	text-align: left;
	padding: 0 50px 0 0;
}

#storySubmit {
	z-index: 9999;
	position: absolute;
	left: 20%;
	top: 20%;
	width: 619px;
	height: 414px;
	background: url('../images/storySubmitBg.gif') no-repeat;
	display: none;
}
#storySubmit .address {
	position: absolute;
	top: 155px;
	left: 30px;
}
#storySubmit .address input { margin: 0 15px 0 0; }
#storySubmit .message {
	position: absolute;
	top: 185px;
	left: 30px;
}
#storySubmit .message textarea {
	width: 540px;
	height: 120px;
}
#storySubmit .required {
	color: #FFF;
	position: absolute;
	top: 356px;
	left: 30px;
}
#storySubmit .btnSubmit {
	position: absolute;
	top: 320px;
	left: 350px;
	cursor: pointer;
}
#storySubmit .cancel {
	cursor: pointer;
	color: #FFF;
	text-transform: uppercase;
	position: absolute;
	top: 335px;
	right: 45px;
}
.storySubmittedMsg, .tryMatchMsg {
	color: #FFF;
	font-size: 14px;
	text-align: left;
	padding: 0 50px 0 0;
}
.storySubmittedMsg {
	position: absolute;
	top: 28px;
	left: 30px;
}
.tryMatchMsg {
	position: absolute;
	top: 95px;
	left: 30px;
}




#emailSent {
	z-index: 9999;
	position: absolute;
	left: 50%;
	top: 100px;
	margin: 0 0 0 -211px;
	width: 423px;
	height: 173px;
	text-align: center;
	background: url('../images/emailSentBg.gif') no-repeat;
	display: none;
}
#emailSent .emailSentMsg {
	font-size: 26px;
	font-weight: normal;
	color: #FFF;
	margin: 50px 0 10px;
	text-align: center;
}
#emailSent .okBtn { cursor: pointer; }
#referAFriend .closeBtn {
	background: url('../images/closeBtn.gif') no-repeat;
	width: 32px;
	height: 32px;
	position: absolute;
	top: -20px;
	right: -18px;
	cursor: pointer;
}




#referAFriend {
	position: absolute;
	left: 50%;
	top: 100px;
	width: 650px;
	height: 590px;
	background: url('../images/referAFriendBg.jpg') no-repeat #0F5C96;
	border: 3px solid #FFF;
	z-index: 9999;
	margin: 0 0 0 -325px;
}
#referAFriend h1 {
	color: #FFF;
	font-size: 22px;
	font-weight: normal;
	padding: 25px 30px 0 30px;
}
#referAFriend h2 {
	color: #CCC;
	font-size: 14px;
	font-weight: normal;
	padding: 5px 30px 0 30px;
	background: none;
}
#referAFriend form { padding: 0 30px; }
#referAFriend .friendSet {
	width: 290px;
	float: left;
	height: 30px;
}
#referAFriend .friendSet label {
	width: 50px;
	float: left;
	text-align: right;
	margin: 3px 5px 0 0;
}
#referAFriend .bodySet label { display: none; }
#referAFriend .friendSet input { width: 230px; }
#referAFriend .subjectSet { clear: both; }
#referAFriend label { color: #FFF; }
#referAFriend .recipientEmails {
	padding: 20px 30px 0 30px;
	color: #FFF;
	font-size: 12px;
}
#referAFriend .important {
	padding: 5px 30px 10px 30px;
	color: #FFF;
}
#referAFriend .subjectSet label {
	font-weight: bold;
	margin: 3px 5px 0 0;
	float: left;
	width: 50px;
	text-align: right;
}
#referAFriend .subjectSet input { width: 520px; }
#referAFriend .bodySet textarea {
	width: 585px;
	height: 115px;
	margin: 15px 0 10px 0;
}
#referAFriend .note { color: #FFF; }
.btnSubmitReferAfriend {
	position: absolute;
	bottom: 20px;
	right: 30px;
	cursor: pointer;
}
/*
#emailSent{
	position : absolute;
	left: 30%;
	top: 25%;
	width: 434px;
}*/